Subject: Trainer Candidate - Jaspreet Singh
From: Jaspreet Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 26 Nov 2022 08:04:48 -0500

Tech Support
Test

Name

Jaspreet
Singh

E-mail

[email-masked]

Phone Number

(+91) 8130927639

Do you have your own
transportation (2 or 4 wheeler) or are you able to commute to office without
using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15
Metro Station

I can commute only using Metro

Where
do you currently live (area)

Tilak nagar (New
Delhi)

Please give us details of your last 3 employments
including current. If you've not worked in 3 companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Elmer technologies

Senior Analyst

15
September 2022

35000

Previous Employer 1

Unitedlex
Corporation

Data breach analyst

3 June 2022

25000

Previous Employer 2

Integreon MA
Solutions

Data breach analyst

30 April 2021

22000

If Selected, how much time do you need
to join?

I can join immediately

Please briefly
describe your work experience specifically in Quality?

I worked
in around 50 to 60 projects in my previous organization as a quality checker
with the Quality of more than 98-100 percent in every project. Our employment
was basically relied on our quality ratio.

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

I worked as a data breach analyst in my previous
organizations, where i used to quality analyze all the reviewed documents by
first level reviewers. As per my experience, there were a lot of situations
where i was responsible to manage and bring improvements in quality of my team.
But i want to put light on this particular situation,There was a situation when
i came across number of errors by some first level reviewers. As a quality
analyst, my responsibility is to make sure that client is receiving top quality
product. So, I took out a list of all first level reviewers who were generally
making errors in that particular project. It was really difficult for me to took
out all the names from the system as it took me a lot of time and effort.I
informed every single individual about the common mistakes they made in their
review so that they can rectify the mistakes and also informed team lead and
managers that we are coming across these errors and it directly led to bring
improvement in quality of our team.

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

Good customer service represents will get the
problem solved eventually. Great customer service represents will get it solved
immediately by doing everything we can to remedy the problem at hand.

What according to you makes you a good candidate
for this position?

I worked as quality analyst in my previous
organizations and i think my strong attention to detail and communication skills
makes me a good candidate for this position and you won't regret hiring
me.

On a scale of 1 - 5 please rate your fluency in
spoken English

4